/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff h6 {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_11753_page15.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h6 {
	color: #333333;
}
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_11753_page15.headerInheritColorsOff h6:hover {
	color: #CC0000;
}

#stacks_in_11751_page15 {
	margin: 0px 0px 25px 0px;
}
